define({
  "common": {
    "apply": "Uporabi",
    "ok": "V redu",
    "cancel": "Prekliči",
    "yes": "Da",
    "no": "Ne",
    "next": "Naprej",
    "previous": "Prejšnje",
    "back": "Nazaj",
    "selected": "izbrano",
    "selectAll": "Izberi vse",
    "name": "Ime",
    "usage": "Uporaba",
    "settings": "Nastavitve",
    "home": "Domov",
    "link": "Povezava",
    "messages": "Sporočila",
    "outputs": "Izhodi",
    "title": "Naslov",
    "thumbnail": "Sličica",
    "url": "URL",
    "actions": "Dejanja",
    "layer": "Sloj",
    "action": "Dejanje",
    "input": "Vnos",
    "output": "Izhod",
    "type": "Tip",
    "required": "Zahtevano",
    "disabled": "Onemogočeno",
    "options": "Možnosti",
    "label": "Napis",
    "tooltip": "Zaslonski namig",
    "visible": "Vidno",
    "symbol": "Simbol",
    "popup": "Pojavno okno",
    "upload": "Naloži",
    "execute": "Izvedi",
    "run": "Zaženi",
    "help": "Pomoč",
    "executing": "Izvajanje",
    "clear": "Počisti",
    "error": "Napaka",
    "zoomTo": "Približaj na",
    "attribute": "Atribut",
    "exports": "Izvozi",
    "check": "Preveri",
    "save": "Shrani",
    "close": "Zapri",
    "deleteText": "Izbriši",
    "map": "Karta",
    "mapArea": "Območje karte",
    "scene": "3D-prizor",
    "reset": "Ponastavi",
    "icon": "Ikona",
    "folder": "Mapa",
    "share": "Deli",
    "view": "Pogled",
    "newText": "Novo",
    "edit": "Uredi",
    "wkid": "WKID",
    "table": "Preglednica",
    "zoomIn": "Povečaj",
    "zoomOut": "Pomanjšaj",
    "continue1": "Nadaljuj",
    "longitude": "Geografska dolžina",
    "latitude": "Geografska širina",
    "custom": "Po meri",
    "image": "Slika",
    "font": "Pisava",
    "text": "Besedilo",
    "all": "vsi",
    "number": "Številka",
    "percentage": "Odstotek",
    "unit": "Enota",
    "thousand": "Tisoč",
    "billion": "Milijarda",
    "million": "Milijon",
    "none": "Brez",
    "field": "Polje",
    "operation": "Operacija",
    "disableUpdateGeometry": "Onemogoči posodobitev geometrije",
    "updateGeometry": "Posodobi geometrijo",
    "preview": "Predogled",
    "date": "Datum",
    "time": "Čas",
    "show": "Prikaži",
    "hide": "Skrij",
    "format": "Format",
    "defaults": "Privzeto",
    "add": "Dodaj",
    "done": "Dokončano",
    "remove": "Odstrani",
    "leave": "Zapusti",
    "stay": "Ostani",
    "search": "Išči",
    "searchMore": "Išči več",
    "tooltipText": "Besedilo zaslonskega namiga",
    "findAddressOrPlace": "Najdi naslov ali kraj",
    "expand": "Razširi ${value}",
    "collapse": "Strni ${value}",
    "asc": "Naraščajoče",
    "desc": "Padajoče"
  },
  "errorCode": "Koda",
  "errorMessage": "Sporočilo",
  "errorDetail": "Podrobnost",
  "widgetPlaceholderTooltip": "Za nastavitev pojdite na Pripomočke in kliknite ustrezno označbo mesta",
  "widgetToolTip": "${widgetLabel}. Pritisnite Enter za fokus znotraj tega pripomočka. Kadar se fokus nahaja znotraj, pritisnite Esc, da fokus preusmerite nazaj na pripomoček.",
  "skips": {
    "skips": "Preskoči povezave",
    "skipTo": "Preskoči na ${value}",
    "headerController": "Preskoči na kontrolnik glave",
    "map": "Preskoči na karto",
    "sidePanel": "Preskoči na stransko ploščo",
    "attributeTable": "Preskoči na atributno tabelo",
    "tabAway": "Pritisnite tipko Tab, da nadaljujte in se premaknete iz aplikacije; pritisnite tipki Shift in Tab, da se vrnete nas ${value} znotraj"
  },
  "panelHeader": {
    "foldWindow": "Zloži okno",
    "unfoldWindow": "Odpri okno",
    "maxWindow": "Maksimiziraj okno",
    "restoreWindow": "Obnovi okno na privzeto velikost",
    "closeWindow": "Zapri okno",
    "expanded": "${value} pripomoček je razširjen",
    "collapsed": "${value} pripomoček je strnjen",
    "pressToFocus": "pritisnite Enter za fokus znotraj ${value}"
  },
  "toggleButton": {
    "toggleOn": "Pritisnite gumb za preklop za vklop",
    "toggleOff": "Pritisnite gumb za preklop za izklop",
    "toggleOnTimePicker": "Vklopite izbirnik časa",
    "toggleOffTimePicker": "Izklopite izbirnik časa"
  },
  "fieldStatistics": {
    "selectField": "Izberite polje",
    "statistics": "Statistika",
    "field": "Polje",
    "count": "Število vrednosti",
    "sum": "Vsota vrednosti",
    "min": "Minimum",
    "max": "Maksimum",
    "ave": "Povprečje",
    "stddev": "Standardni odklon"
  },
  "symbolChooser": {
    "preview": "Predogled",
    "markerCategory": "Kategorija označbe",
    "basic": "Osnovno",
    "arrows": "Puščice",
    "business": "Poslovni svet",
    "cartographic": "Kartografski znaki",
    "damage": "Škoda",
    "disasters": "Katastrofe",
    "emergencyManagement": "Obvladovanje izrednih razmer",
    "generalInfrastructure": "Splošna infrastruktura",
    "localGovernment": "Lokalna samouprava",
    "nationalParkService": "Nacionalni park",
    "numbers": "Številke",
    "outdoorRecreation": "Rekreacija na prostem",
    "peoplePlaces": "Ljudje in kraji",
    "pointsOfInterest": "Interesne točke",
    "safetyHealth": "Varnost in zdravje",
    "stateGovernment": "Državna uprava",
    "shapes": "Oblike",
    "transportation": "Promet",
    "symbolSize": "Velikost simbolov",
    "color": "Barva",
    "alpha": "Alfa",
    "outlineColor": "Barva obrobe",
    "outlineWidth": "Debelina obrobe",
    "style": "Slog",
    "width": "Debelina",
    "text": "Besedilo",
    "fontColor": "Barva pisave",
    "fontSize": "Velikost pisave",
    "transparency": "Prosojnost",
    "solid": "Polno",
    "dash": "Črtica",
    "dot": "Pika",
    "dashDot": "Črtica pika",
    "dashDotDot": "Črtica pika pika",
    "customImage": "Slika po meri",
    "chooseFile": "Izberite datoteko",
    "noFileChoosen": "Datoteka ni izbrana."
  },
  "transparency": {
    "opaque": "Neprosojno",
    "transparent": "Prosojno",
    "transparency": "Prosojnost"
  },
  "rendererChooser": {
    "domain": "Domena",
    "use": "Uporaba",
    "singleSymbol": "Enojen simbol",
    "uniqueSymbol": "Enolični simboli",
    "duplicatedValue": "Vrednost ${value} že obstaja.",
    "color": "Barva",
    "size": "Velikost",
    "toShow": "Za prikaz",
    "colors": "Barve",
    "classes": "Razredi",
    "symbolSize": "Velikost simbolov",
    "addValue": "Dodaj vrednost",
    "setDefaultSymbol": "Nastavi privzete simbole",
    "defaultSymbol": "Privzeti simbol",
    "selectedSymbol": "Izbrani simbol",
    "value": "Vrednost",
    "label": "Napis",
    "range": "Razpon",
    "othersSymbol": "Drugo",
    "othersSymbolTip": "Prikaži ali skrij simbol za neujemajoče se vrednosti."
  },
  "drawBox": {
    "point": "Točka",
    "arrow": "Puščica",
    "line": "Linija",
    "polyline": "Polilinija",
    "freehandPolyline": "Prostoročna polilinija",
    "triangle": "Trikotnik",
    "extent": "Obseg",
    "circle": "Krog",
    "ellipse": "Elipsa",
    "polygon": "Poligon",
    "freehandPolygon": "Prostoročni poligon",
    "text": "Besedilo",
    "clear": "Počisti"
  },
  "popupConfig": {
    "title": "Naslov",
    "add": "Dodaj",
    "fields": "Polja",
    "noField": "Brez polj",
    "visibility": "Vidno",
    "name": "Ime",
    "alias": "Vzdevek",
    "actions": "Dejanja"
  },
  "includeButton": {
    "include": "Vključi"
  },
  "loadingShelter": {
    "loading": "Nalaganje"
  },
  "basicServiceBrowser": {
    "noServicesFound": "Storitev ni najdena.",
    "unableConnectTo": "Ni mogoče povezati s",
    "invalidUrlTip": "Vneseni URL ni neveljaven ali dostopen."
  },
  "serviceBrowser": {
    "noGpFound": "Storitev geoprocesiranja ni najdena.",
    "unableConnectTo": "Ni mogoče povezati s"
  },
  "layerServiceBrowser": {
    "noServicesFound": "Kartna ali geoobjektna storitev ni najdena.",
    "unableConnectTo": "Ni mogoče povezati s"
  },
  "basicServiceChooser": {
    "validate": "Potrdi",
    "example": "Primer",
    "set": "Nastavi"
  },
  "urlInput": {
    "invalidUrl": "Neveljaven URL."
  },
  "urlComboBox": {
    "invalidUrl": "Neveljaven URL."
  },
  "filterBuilder": {
    "inputSearchKey": "Najdi ali ustvari vrednost",
    "createValue": "Ustvari vrednost: ${value}",
    "addAnotherExpression": "Dodaj izraz",
    "addSet": "Dodaj nabor",
    "matchMsg": "Pridobi geoobjekte v sloju, ki se ujemajo z ${any_or_all} od naslednjih izrazov",
    "matchMsgSet": "${any_or_all} od naslednjih izrazov v tem naboru je resničnih",
    "oneOrZeroMsg": "Prikaži geoobjekte v sloju, ki se ujemajo z naslednjimi izrazi",
    "matchMsgAny": "Prikaži geoobjekte v sloju, ki se ujemajo s katerim koli od naslednjih izrazov",
    "matchMsgAll": "Prikaži geoobjekte v sloju, ki se ujemajo z vsemi izmed naslednjih izrazov",
    "matchMsgSetAny": "Kateri koli od naslednjih izrazov v tem naboru je resničen",
    "matchMsgSetAll": "Vsi izmed naslednjih izrazov v tem naboru so resnični",
    "all": "vsi",
    "any": "katerikoli",
    "value": "Vrednost",
    "values": "Vrednosti",
    "field": "Polje",
    "unique": "Enolično",
    "uniquePredefined": "Enoličen (predhodno določen)",
    "multiple": "Mnogo",
    "multiplePredefined": "Mnogokraten (predhodno določen)",
    "predefinedUniqueTips": "Predhodno določi enolične vrednosti",
    "predefinedMultipleTips": "Predhodno določi mnogokratne vrednosti",
    "displayAs": "Prikaži kot",
    "aDrowdownList": "spustni seznam",
    "aExpandedList": "razširjen seznam",
    "addValuePlaceHolder": "Dvokliknite za nastavitev vrednosti",
    "addLabelPlaceHolder": "Dvokliknite za nastavitev napisa",
    "emptyValueTips": "Prikaži ali skrij prazno vrednost na tem seznamu.",
    "showAll": "Prikaži vse",
    "showSelected": "Prikaži samo izbrane",
    "unCheckAll": "Odkljukaj vse",
    "noData": "Ni podatkov.",
    "none": "Brez",
    "and": "in",
    "valueTooltip": "Vnesite vrednost",
    "fieldTooltip": "Izberite iz obstoječega polja",
    "uniqueValueTooltip": "Izberite med enoličnimi vrednostmi v izbranem polju",
    "stringOperatorIs": "je",
    "stringOperatorIsNot": "ni",
    "stringOperatorStartsWith": "se začne z",
    "stringOperatorEndsWith": "se konča z",
    "stringOperatorContains": "vsebuje",
    "stringOperatorDoesNotContain": "ne vsebuje",
    "stringOperatorIsIn": "je v",
    "stringOperatorIsNotIn": "ni v",
    "stringOperatorIsAnyOf": "je kateri koli izmed",
    "stringOperatorIsNoneOf": "ni nobeden izmed",
    "stringOperatorIsBlank": "je prazno",
    "stringOperatorIsNotBlank": "ni prazno",
    "dateOperatorIsOn": "je vklopljeno",
    "dateOperatorIsIn": "je v",
    "dateOperatorIsNotIn": "ni v",
    "dateOperatorIsNotOn": "ni vklopljeno",
    "dateOperatorIsBefore": "je pred",
    "dateOperatorIsAfter": "je po",
    "dateOperatorIsOnOrBefore": "je na ali pred",
    "dateOperatorIsOnOrAfter": "je na ali po",
    "dateOperatorMinutes": "minute",
    "dateOperatorHours": "ure",
    "dateOperatorDays": "dnevi",
    "dateOperatorWeeks": "tedni",
    "dateOperatorMonths": "meseci",
    "dateOperatorYears": "leta",
    "dateOperatorInTheLast": "v zadnjem",
    "dateOperatorNotInTheLast": "ni v zadnjem",
    "dateOperatorIsBetween": "je med",
    "dateOperatorIsNotBetween": "ni med",
    "dateOperatorIsBlank": "je prazno",
    "dateOperatorIsNotBlank": "ni prazno",
    "numberOperatorIs": "je",
    "numberOperatorIsNot": "ni",
    "numberOperatorIsAtLeast": "je vsaj",
    "numberOperatorIsLessThan": "je manj kot",
    "numberOperatorIsAtMost": "je največ",
    "numberOperatorIsGreaterThan": "je več kot",
    "numberOperatorIsAnyOf": "je kateri koli izmed",
    "numberOperatorIsNoneOf": "ni nobeden izmed",
    "numberOperatorIsBetween": "je med",
    "numberOperatorIsNotBetween": "ni med",
    "numberOperatorIsBlank": "je prazno",
    "numberOperatorIsNotBlank": "ni prazno",
    "string": "Besedilo",
    "number": "Številka",
    "date": "Datum",
    "askForValues": "Zaprosi za vrednosti",
    "prompt": "Poziv",
    "hint": "Namig",
    "error": {
      "invalidParams": "Neveljavni parametri.",
      "invalidUrl": "Neveljaven URL.",
      "noFilterFields": "Sloj nima polj, ki jih je mogoče uporabiti za ustvarjanje filtrov.",
      "invalidSQL": "Neveljaven izraz SQL.",
      "cantParseSQL": "Ni mogoče razčleniti izraza SQL."
    },
    "caseSensitive": "Razlikovanje med velikimi in malimi črkami",
    "notSupportCaseSensitiveTip": "Gostovane storitve ArcGIS Online ne podpirajo poizvedbe z razlikovanjem med velikimi in malimi črkami.",
    "setFilterTip": "Pravilno nastavite filtre.",
    "noFilterValueTip": "Določeno polje nima vrednosti.",
    "listValues": "Seznam vrednosti",
    "cascadeFilterTip": "Pokaži samo vrednosti, filtrirane s prejšnjimi izrazi",
    "noneCascadeFilterTip": "Vse enolične vrednosti tega polja",
    "previousCascadeFilterTip": "Vrednosti, filtrirane s prejšnjimi izrazi",
    "allCascadeFilterTip": "Vrednosti, filtrirane z vsemi drugimi izrazi",
    "dateOptions": "Možnosti datuma",
    "startDateOptions": "Možnosti datuma začetka",
    "endDateOptions": "Možnosti datuma zaključka",
    "custom": "datum ...",
    "today": "danes",
    "yesterday": "včeraj",
    "tomorrow": "jutri",
    "atLeastOne": "Izbrana mora biti vsaj ena možnost datuma.",
    "notUncheckedCurrent": "Izbrane možnosti datuma ni mogoče preklicati.",
    "theseDays": "te dni",
    "thisWeek": "ta teden",
    "thisMonth": "ta mesec",
    "thisQuarter": "to četrtletje",
    "thisYear": "letos",
    "inputType": "Tip vnosa",
    "setInputType": "Nastavi tip vnosa"
  },
  "featureLayerSource": {
    "layer": "Sloj",
    "browse": "Prebrskaj",
    "selectFromMap": "Karta",
    "selectFromPortal": "Portal for ArcGIS",
    "addServiceUrl": "URL storitve",
    "inputLayerUrl": "Vnesite URL sloja",
    "selectLayer": "Izberite geoobjektni sloj s trenutne karte.",
    "chooseItem": "Izberite element geoobjektnega sloja.",
    "setServiceUrl": "Vnesite URL geoobjektne ali kartne storitve.",
    "selectFromOnline": "ArcGIS Online",
    "chooseLayer": "Izberi geoobjektni sloj."
  },
  "queryableLayerSource": {
    "layer": "Sloj",
    "browse": "Prebrskaj",
    "selectFromMap": "Karta",
    "selectFromPortal": "Portal for ArcGIS",
    "addServiceUrl": "URL storitve",
    "inputLayerUrl": "Vnesite URL sloja",
    "selectLayer": "Izberite sloj s trenutne karte.",
    "chooseItem": "Izberite element.",
    "setServiceUrl": "Vnesite URL storitve.",
    "selectFromOnline": "ArcGIS Online",
    "chooseLayer": "Izberite sloj."
  },
  "gpSource": {
    "selectFromPortal": "Portal for ArcGIS",
    "addServiceUrl": "URL storitve",
    "selectFromOnline": "ArcGIS Online",
    "setServiceUrl": "Vnesite URL geoprocesne storitve.",
    "chooseItem": "Izberite element geoprocesne storitve.",
    "chooseTask": "Izberi geoprocesno opravilo."
  },
  "itemSelector": {
    "map": "Karta",
    "selectWebMap": "Izberite spletno karto",
    "addMapFromOnlineOrPortal": "Najdite in dodajte spletno karto v aplikacijo iz javnih virov ali iz vaše zasebne vsebine na ArcGIS Online ali portalu.",
    "searchMapName": "Iščite po imenu karte...",
    "searchNone": "Ne najdemo, kar ste iskali. Poskusite znova.",
    "groups": "Skupine",
    "noneGroups": "Ni skupin",
    "signInTip": "Vaša seja za prijavo je potekla, osvežite svoj brskalnik, da se znova prijavite v portal.",
    "signIn": "Prijava",
    "publicMap": "Javno",
    "myOrganization": "Moja organizacija",
    "myGroup": "Moje skupine",
    "myContent": "Moja vsebina",
    "count": "Števec",
    "fromPortal": "s portala",
    "fromOnline": "z ArcGIS.com",
    "noneThumbnail": "Sličica ni na voljo",
    "owner": "lastnik",
    "signInTo": "Prijava v",
    "lastModified": "Nazadnje spremenjeno",
    "moreDetails": "Več podrobnosti",
    "mostRecent": "Najnovejše",
    "mostViewed": "Največkrat ogledano",
    "highestRated": "Najbolje ocenjeno",
    "viewItemDetails": "Ogled podrobnosti elementa"
  },
  "featureLayerChooserFromPortal": {
    "notSupportQuery": "Storitev ne podpira poizvedbe."
  },
  "basicLayerChooserFromMap": {
    "noLayersTip": "Na karti ni na voljo primernega sloja."
  },
  "layerInfosMenu": {
    "titleBasemap": "Temeljne karte",
    "titleLayers": "Operativni sloji",
    "labelLayer": "Ime sloja",
    "itemZoomTo": "Približaj na",
    "itemTransparency": "Prosojnost",
    "itemTransparent": "Prosojno",
    "itemOpaque": "Neprosojno",
    "itemMoveUp": "Premakni gor",
    "itemMoveDown": "Premakni dol",
    "itemDesc": "Opis",
    "itemDownload": "Prenesi",
    "itemToAttributeTable": "Poglej v atributni tabeli"
  },
  "imageChooser": {
    "unsupportReaderAPI": "Opravek: Brskalnik ne podpira bralnika datotek API",
    "readError": "Datoteke ni mogoče prebrati.",
    "unknowError": "operacij ni mogoče dokončati",
    "invalidType": "Neveljaven tip datoteke.",
    "cropImage": "Obreži sliko",
    "exceed": "Velikost datoteke ne sme presegati 1024 KB",
    "enableFlash": "Preden brskate po sliki, omogočite Adobe Flash.",
    "cropWaining": "Izberite fotografijo, ki je velika vsaj ${width} x ${height} pikslov.",
    "toolTip": "Za najboljše rezultate mora biti slika velika ${width} x ${height} pikslov. Slike drugačnih velikosti bodo prilagojene. Sprejemljivi formati slike so: PNG, GIF in JPEG."
  },
  "simpleTable": {
    "moveUp": "Premakni gor",
    "moveDown": "Premakni dol",
    "deleteRow": "Izbriši",
    "edit": "Uredi"
  },
  "urlParams": {
    "invalidToken": "Neveljaven žeton",
    "validateTokenError": "Neveljaven žeton ali napaka omrežja"
  },
  "exportTo": {
    "exportTo": "Izvoz",
    "toCSV": "Izvozi v datoteko CSV",
    "toFeatureCollection": "Izvozi v zbirko geoobjektov",
    "toGeoJSON": "Izvozi v GeoJSON"
  },
  "appState": {
    "title": "Stanje aplikacije",
    "restoreMap": "Kliknite za obnovitev predhodnega obsega karte in vidnosti slojev."
  },
  "featureActions": {
    "featureActions": "Dejanja geoobjektov",
    "ZoomTo": "Približaj na",
    "PanTo": "Pomakni na",
    "Flash": "Osvetli",
    "ShowPopup": "Pokaži pojavno okno",
    "CreateLayer": "Ustvari sloj",
    "ShowStatistics": "Statistika...",
    "ClearSelection": "Počisti izbiro",
    "ExportToCSV": "Izvozi v datoteko CSV",
    "ShowSelectedFeature": "Pokaži izbrane geoobjekte",
    "ExportToFeatureCollection": "Izvozi v zbirko geoobjektov",
    "ExportToGeoJSON": "Izvozi v GeoJSON",
    "ExportToFilegdb": "Izvozite v file geodatabase",
    "ExportToShapefile": "Izvozite v shapefile",
    "EditAttributes": "Uredi atribute",
    "AddMarker": "Dodaj označbo",
    "RemoveMarker": "Odstrani označbo",
    "SaveToMyContent": "Shrani v Moja vsebina"
  },
  "spatialFilterByFeatures": {
    "relatedLayer": "Relacijski sloj",
    "selectedFeatures": "Uporabi izbrane geoobjekte",
    "drawShapesTip": "Narišite oblike za izbiro geoobjektov",
    "pleaseDrawShapesTip": "Narišite oblike za izbiro geoobjektov",
    "allFeaturesTip": "Vsi geoobjekti v sloju",
    "selectFeaturesOrDrawShapesTip": "Uporabite izbrane geoobjekte v tem sloju ali narišite oblike na karti za omejitev geoobjektov."
  },
  "searchDistance": {
    "applySearchDistance": "Uporabite iskalno razdaljo.",
    "applySearchDistanceToFeatures": "Uporabite iskalno razdaljo za izbrane geoobjekte"
  },
  "units": {
    "miles": "Milje",
    "milesAbbr": "mi",
    "kilometers": "Kilometri",
    "kilometersAbbr": "km",
    "feet": "Čevlji",
    "feetAbbr": "ft",
    "meters": "Metri",
    "metersAbbr": "m",
    "yards": "Jardi",
    "yardsAbbr": "yd",
    "acres": "Akri",
    "acresAbbr": "akri",
    "nauticalMiles": "Morske milje",
    "nauticalMilesAbbr": "nmi",
    "uSSurveyFeet": "čevlji ZDA",
    "uSSurveyFeetAbbr": "ftZDA",
    "centimeters": "Centimetri",
    "centimetersAbbr": "cm",
    "inches": "Palci",
    "inchesAbbr": "palci",
    "decimalDegree": "Decimalne stopinje",
    "decimalDegreeAbbr": "dd",
    "degreeMinuteSeconds": "Stopinje minute sekunde",
    "degreeMinuteSecondsAbbr": "d-m-s",
    "degrees": "Stopinje",
    "degreeMS": "Stopinja-Minuta-Sekunda",
    "degreesAbbr": "dd",
    "degreeMSAbbr": "DMS",
    "squareMiles": "Kvadratne milje",
    "squareMilesAbbr": "mi2",
    "squareKilometer": "Kvadratni kilometri",
    "squareKilometerAbbr": "km2",
    "squareFeet": "Kvadratni čevlji",
    "squareFeetAbbr": "ft2",
    "squareMeters": "Kvadratni metri",
    "squareMetersAbbr": "m2",
    "squareYards": "Kvadratni jardi",
    "squareYardsAbbr": "yd2",
    "squareUSSurveyFeet": "Kvadratni čevlji ZDA",
    "squareUSSurveyFeetAbbr": "ftZDA"
  },
  "timeUnit": {
    "year": "Leto",
    "years": "Leta",
    "quarter": "Četrtletje",
    "month": "Mesec",
    "months": "Meseci",
    "week": "Teden",
    "weeks": "Tedni",
    "day": "Dan",
    "days": "Dni",
    "hour": "Ura",
    "hours": "Ure",
    "minute": "Minuta",
    "minutes": "Minute",
    "second": "Sekunda",
    "seconds": "Sekunde",
    "milliSecond": "Milisekunda",
    "milliSeconds": "Milisekunde"
  },
  "featureSetChooser": {
    "select": "Izberi",
    "dragBox": "Povleci",
    "dragMouse": "Povleci z miško",
    "selectByRectangle": "Izberi s pravokotnikom",
    "selectFeaturesTip": "Izberite geoobjekte na karti tako, da okrog njih povlečete okvir.",
    "newSelectionTip": "Ustvari novo izbiro",
    "addSelectionTip": "Dodaj k izbiri",
    "removeSelectionTip": "Odstrani iz izbire",
    "selectFromCurrentSelectionTip": "Izberi iz trenutne izbire",
    "unselectAllSelectionTip": "Prekliči izbiro vseh trenutno izbranih geoobjektov",
    "selectByPoint": "Izberi s točko",
    "selectByPolygon": "Izberi s poligonom",
    "selectByCircle": "Izberi s krogom",
    "selectByLine": "Izberi z linijo",
    "selectByFreehandPolygon": "Izberi z lasom",
    "chooseSelectingTools": "Izberi orodje za izbiro",
    "darw": "Nariši",
    "drawShap": "Nariši obliko"
  },
  "widgetManager": {
    "createWidgetError": "Napaka pri ustvarjanju pripomočka",
    "createWidgetSettingPageError": "Napaka strani za nastavitve za ustvarjanje pripomočka",
    "loadWidgetResourceError": "Napaka nalaganja vira pripomočka"
  },
  "shareOptions": {
    "shareMap": "Izberi, kdo si lahko ogleda to aplikacijo",
    "shareMapTips": "Vaša aplikacija je trenutno deljena s temi ljudmi",
    "everyone": "Vsi",
    "theseGroups": "Te skupine"
  },
  "shareLink": {
    "email": "e-pošta",
    "shareEmail": "E-pošta",
    "facebook": "facebook",
    "shareFacebook": "Facebook",
    "twitter": "twitter",
    "shareTwitter": "Twitter",
    "googlePlus": "google+",
    "shareGooglePlus": "Google+",
    "EmbedTips": "Vdelaj to aplikacijo v spletno mesto",
    "shareEmailSubject": "Deljenje spletne aplikacije:",
    "shareEmailTxt1": "Tukaj je spletna aplikacija, deljena z vami, izdelana z uporabo ArcGIS Web AppBuilder.",
    "shareEmailTxt2": "Svojo spletno aplikacijo lahko ustvarite in delite z Esri Web AppBuilder",
    "shareEmailTxt3": "Za več informacij obiščite http://www.esri.com/software/web-appbuilder.",
    "smallSize": "Majhno",
    "mediumSize": "Srednje",
    "largeSize": "Veliko",
    "customSize": "Po meri",
    "embed": "Vdelaj to aplikacijo v spletno mesto",
    "more": "Možnosti vdelave",
    "changeShareSettings": "Spremeni nastavitve deljenja",
    "shareLinkText": "Deli povezavo do te aplikacije",
    "linkOptions": "Možnosti povezave",
    "linkOptionsUrlParameters": "Izberite parametre URL, vključene v povezavo",
    "currentMapExtent": "Trenutni obseg karte",
    "chooseCenterWithLevel": "Kliknite karto, da določite središče karte s stopnjo povečave",
    "chooseCenterWithScale": "Kliknite karto, da določite središče karte z merilom karte",
    "findLocation": "Najdite lokacijo ali geoobjekt in ga približajte",
    "findLocation_inputPlaceholder": "Vaš kraj ali geoobjekt",
    "queryFeature": "Poizvedi po geoobjektu in ga približaj",
    "addMarker": "Dodajte označbo na karto",
    "addMarker_titlePlaceholder": "Ime pojavnega okna označbe",
    "addMarker_symbolURL": "URL simbol označbe",
    "addMarker_label": "Napis označbe",
    "popupTitle": "Ime pojav. okna",
    "zoomLevel": "Stopnja povečave",
    "overwirteMobileLayout": "Prepiši privzeto velikost zaslona mobilne postavitve",
    "language": "Nastavi jezik prikaza aplikacije",
    "auth": "Samodejno preveri pristnost uporabnika",
    "useOrg": "Uporabi URL organizacije",
    "layerVisibility": "Zapomni si vidnost sloja",
    "linkPreview": "Predogled povezave",
    "useShortenLink": "Kratka povezava",
    "shareMapUrlExtent": "Deli trenutni obseg karte",
    "shareToWebTips": "Ta aplikacija ni deljena z javnostjo. Ljudje je morda ne bodo mogli videti.",
    "urlEncodedTips": "ID-ji slojev so kodirani z algoritmom zgoščene vrednosti za skrajšanje URL, saj obstaja preveč informacij o vidnosti sloja. Za več podrobnosti glejte pomoč Deli pripomoček.",
    "urlTooLongTips": "Trenutni URL je predolg in ga strežnik morda ne bo interpretiral. Za skrajšanje lahko prezrete informacije o vidnosti. Za več podrobnosti glejte pomoč Deli pripomoček."
  },
  "webSceneLoader": {
    "webglSupportTip": "Vaš brskalnik ne podpira 3D-spletnih aplikacij."
  },
  "map": {
    "basemapNotAvailable": "Temeljna karta ni na voljo.",
    "displayDefaultBasemap": "Namesto tega je prikazana privzeta temeljna karta.",
    "layerLoadedError": "Sloja ${layers} ni mogoče dodati na karto."
  },
  "popup": {
    "relatedTables": "Relacijske tabele:",
    "relatedRecords": "Relacijski zapisi:",
    "noRelatedRecotds": "Relacijskih zapisov ni mogoče najti.",
    "chooseFieldTip": "Izberite atribut za prikaz seznama",
    "saveAsPopupTitle": "Isto kot ime pojavnega okna",
    "leaveConfirm": "Ali želite zapustiti, ne da bi shranili spremembe?"
  },
  "queryFeatures": {
    "tooManyFeaturesTip": "V vaši izbiri je preveč geoobjektov. Pridobivanje in prikaz na karti bi lahko zahtevala daljši čas.",
    "askForContinue": "Želite nadaljevati?"
  },
  "colorPalette": {
    "transparent": "Prosojno",
    "custom": "Po meri"
  },
  "temperature": {
    "celsius": "Celzij",
    "fahrenheit": "Fahrenheit"
  },
  "report": {
    "printButtonLabel": "Natisni",
    "reportDimensionsMsg": "To poročilo je oblikovano za tiskanje na list ${paperSize}",
    "unableToPrintMapMsg": "Med tiskanjem kart je prišlo do napake.",
    "notesHint": "Tukaj vnesite komentarje",
    "landscape": "Ležeče",
    "portrait": "Pokončno",
    "mapOnly": "SAMO_KARTA",
    "a0": "A0",
    "a1": "A1",
    "a2": "A2",
    "a3": "A3",
    "a4": "A4",
    "a5": "A5",
    "letterANSIA": "Pismo ANSI A",
    "tabloidANSIB": "Tabloid ANSI B",
    "letter": "Pismo",
    "legal": "Legal",
    "tabloid": "Tabloid",
    "ansi_a": "ANSI A",
    "ansi_b": "ANSI B",
    "ansi_c": "ANSI C",
    "ansi_d": "ANSI D",
    "ansi_e": "ANSI E"
  },
  "snapping": {
    "pressStr": "Pritisnite ",
    "ctrlStr": " CTRL, ",
    "snapStr": " da omogočite privlačnost"
  },
  "snapshot": {
    "snapshot_complete": "Posnetek je uspešno ustvarjen.",
    "snapshot_failed": "Posnetka ni mogoče ustvariti.",
    "snapshot_append": "Posnetek",
    "utc": "UTC"
  },
  "statisticsChart": {
    "enlarge": "Povečaj",
    "setting": "Nastavitev",
    "count": "Števec",
    "horizontalAxis": "Horizontalna os",
    "verticalAxis": "Vertikalna os",
    "dataLabels": "Napisi podatkov",
    "color": "Barva",
    "fieldDisplayChartTip": "Grafikona ni bilo mogoče prikazati. Preveč kategorij.",
    "legend": "Legenda",
    "columnChart": "Stolpčni grafikon",
    "pieChart": "Tortni grafikon",
    "barChart": "Palični grafikon",
    "lineChart": "Črtni grafikon"
  },
  "frameworkDatasource": {
    "setDataSource": "Nastavite vir podatkov",
    "customDataSource": "Dodaten vir podatkov",
    "selectCustomDataTip": "Izberite vir podatkov iz te aplikacije.",
    "widgetOutputs": "Izhodi pripomočka",
    "noExtraDsAvailable": "Dodatni viri podatkov niso na voljo.",
    "addExtraDsTip": "Pojdite na zavihek Atribut graditelja in za dodajanje podatkov kliknite Dodatni viri podatkov.",
    "widgetOutpusListTip": "Rezultati pripomočka (če obstajajo) so prav tako našteti tukaj."
  },
  "gridLayout": {
    "addWidgetTip": "Iz zavihka Pripomočki dodajte pripomočke.",
    "modifyLayout": "Spremeni postavitev",
    "dragToAdd": "Povlecite za dodajanje",
    "mapArea": "OBMOČJE KARTE",
    "sceneArea": "OBMOČJE PRIZORA"
  },
  "coordinateControl": {
    "notations": {
      "DD": "DD",
      "DDM": "DDM",
      "DMS": "DMS",
      "DDRev": "DDRev",
      "DDMRev": "DDMRev",
      "DMSRev": "DMSRev",
      "USNG": "USNG",
      "MGRS": "MGRS",
      "UTM_H": "UTM (H)",
      "UTM": "UTM",
      "GARS": "GARS",
      "GEOREF": "GEOREF"
    },
    "DDLatLongNotation": "Decimalne stopinje – geografska širina/geografska dolžina",
    "DDLongLatNotation": "Decimalne stopinje – geografska dolžina/geografska širina",
    "DDMLatLongNotation": "Stopinje Decimalne minute – geografska širina/geografska dolžina",
    "DDMLongLatNotation": "Stopinje Decimalne minute – geografska dolžina/geografska širina",
    "DMSLatLongNotation": "Stopinje Minute Sekunde – geografska širina/geografska dolžina",
    "DMSLongLatNotation": "Stopinje Minute Sekunde – geografska dolžina/geografska širina",
    "GARSNotation": "GARS",
    "GEOREFNotation": "GEOREF",
    "MGRSNotation": "MGRS",
    "USNGNotation": "USNG",
    "UTMBandNotation": "UTM – črka pasu",
    "UTMHemNotation": "UTM – hemisfera (S/J)",
    "formatInput": "Vhodni format",
    "copyAll": "Kopiraj vse",
    "copySuccessful": "Kopiranje je bilo uspešno",
    "copyFailed": "Kopiranje ni mogoče. Uporabite ctrl+c.",
    "parseCoordinatesError": "Koordinat ni mogoče razčleniti. Preverite svoj vnos.",
    "comfirmInputNotation": "Potrdite zapis vnosa",
    "latLongWarningMessage": "Zaznano je bilo, da ima vhodna koordinata tako predpono kot pripono za vrednosti geografske širine ali geografske dolžine, vrnjena je koordinata na osnovi predpone.",
    "cancelButtonLabel": "Prekliči",
    "applyButtonLabel": "Uporabi",
    "posNegPrefixLabel": "Pozitivnim in negativnim številkam dodaj predpono »+/–«",
    "editCoordinateDialogTitle": "Nastavi niz formata koordinat",
    "rememberDecisionLabel": "Zapomni si mojo odločitev in me ne sprašuj več.<br/>",
    "coordinateInputLabel": "Vnesite koordinate ali kliknite na karto",
    "zoomLabel": "Povečava",
    "addPointLabel": "Dodaj točko s klikom na karto",
    "multipleNotationLabel": "Najden je zapis, ki se ujema z vašim vnosom. Potrdite, katerega želite uporabiti:",
    "copyToClipboard": "Kopiraj v odložišče",
    "formatOutput": "Izhodni format",
    "notationAddedMessage": "Novi zapis dodan",
    "removeCoordinate": "Odstrani koordinato",
    "expandOutput": "Razširi izpis",
    "tooltip": "Kliknite na karto za dodajanje točke"
  },
  "noEditPrivileges": "Vaš račun nima dovoljenja za ustvarjanje ali spreminjanje podatkov.",
  "noEditableLayers": "Vaš račun nima dovoljenja ustvariti ali spremeniti podatke. Ali pa ta spletna karta ne vsebuje nobenih uredljivih slojev.",
  "invalidConfiguration": "Pripomoček morda ni konfiguriran ali pa slojev v konfiguraciji ni več na karti. Odprite aplikacijo v graditeljskem načinu in ponovno konfigurirajte pripomoček.",
  "essentialAppsLicenseErrorForApp": "Vaš račun ni licenciran za uporabo aplikacije, ki ni javna. Prosite administratorja v vaši organizaciji, da vam dodeli tip uporabnika, ki vsebuje aplikacije Essential Apps ali licenco za dodatne aplikacije Essential Apps.",
  "essentialAppsLicenseErrorForBuilder": "Vaš račun ni licenciran za Web AppBuilder. Prosite administratorja v vaši organizaciji, da vam dodeli tip uporabnika, ki vsebuje aplikacije Essential Apps ali licenco za dodatne aplikacije Essential Apps.",
  "setStyle": "Nastavite slog"
});